/* LOCAL OVERRIDES */

/* hero */
@media only screen and (min-width: 1069px) and (max-width: 1300px) {
	.section-hero .hero-headline {
		flex-direction: column;
		text-align: center;
	}
}

.section-hero .section-content-headline h1.hero-headline {
	padding: 0 10px;
}

/* hero */

@media only screen and (max-width: 860px) and (min-width: 735px) {
	.typography-hero-headline {
		font-size: 53px;
	}
}

/* chrome override */

@media only screen and (max-width: 374px) {
	.compare-row.compare-buttons .icon-wrapper.buy-link {
		font-size: 14px;
	}
}

@media only screen and (min-width: 1069px) {
	.section-compare .compare-ipad {
		padding-bottom: 50px;
	}
}

/* Trade in */

.section-content.hero-copy-container .icon-wrapper {
	text-wrap: wrap;
}

/* Hero Typography updates */
@media (min-width: 1069px) {
	.section-hero .section-content-copy .typography-eyebrow-elevated {
		font-size: 32px;
		line-height: 1.125;
		max-width: 708px;
	}
}

@media (max-width: 1068px) {
	.section-hero .section-content-copy .typography-eyebrow-elevated {
		font-size: 28px;
		line-height: 1.142;
		max-width: 708px;
	}
}

@media (max-width: 734px) {
	.section-hero .section-content-copy .typography-eyebrow-elevated {
		font-size: 21px;
		line-height: 1.166;
		max-width: 708px;
	}
}

/* Applecard icon */
.tile-content .card-icon-applecard {
    --offset: 12px;
    margin-bottom: 17px;
}

@media (min-width: 1069px) {
	.section.section-mac.section-garage-carousel .section-content-header.section-header-mac .row .columns .section-content-responsive .section-header .typography-section-headline-large.section-headline {
		padding: 0px 100px;
	}
}

@media (max-width: 1068px) {
	.section.section-mac.section-garage-carousel .section-content-header.section-header-mac .row .columns .section-content-responsive .section-header .typography-section-headline-large.section-headline {
		padding: 0px 165px;
	}
}

@media (max-width: 904px) {
	.section.section-mac.section-garage-carousel .section-content-header.section-header-mac .row .columns .section-content-responsive .section-header .typography-section-headline-large.section-headline {
		padding: 0px 90px;
	}
}

@media (max-width: 525px) {
	.section.section-mac.section-garage-carousel .section-content-header.section-header-mac .row .columns .section-content-responsive .section-header .typography-section-headline-large.section-headline {
		padding: 0px 5px;
	}
}

@media (min-width: 1069px) {
	.section.section-mac.section-garage-carousel .section-content-header.section-header-mac .row .columns .section-content-responsive .section-header p{
		padding: 0px 115px;
	}
}

@media (max-width: 375px) {
	.section-do-more .accordion-content-paragraph ol:not(.links-stacked) li, .section-do-more .accordion-content-paragraph ul:not(.links-stacked) li {
    	margin-block: 1em;
    	width: 102%;
	}
}

#trade-in .tile-content .card-icon-macbooksizes {
    margin-bottom: 13px;
}

#applecare .tile-applecare .tile-content .applecare-icon {
    margin-bottom: 36px;
}

@media (min-width: 1069px) {
	#compare .section-content-responsive.section-content-responsive-wide .tile.tile-rounded {
		margin-bottom: 105px;
	}
}

@media (max-width: 1068px) {
	#compare .section-content-responsive.section-content-responsive-wide .tile.tile-rounded {
		margin-bottom: 85px;
	}
}